1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.
  2. Two Factor Authentication is now available on BeyondUnreal Forums. To configure it, visit your Profile and look for the "Two Step Verification" option on the left side. We can send codes via email (may be slower) or you can set up any TOTP Authenticator app on your phone (Authy, Google Authenticator, etc) to deliver codes. It is highly recommended that you configure this to keep your account safe.

updates install fine, but the game still says 2.80

Discussion in 'Troubleshooting' started by glaucoma, Dec 31, 2000.

  1. glaucoma

    glaucoma New Member

    Joined:
    Dec 30, 2000
    Messages:
    3
    Likes Received:
    0
    i've followed all instructions..
    i downloaded the 2.80-2.81 umod, extracted it to the root folder and ran the .bat file (i have the latest UT patch). infiltration still reads ver 2.80_. next, i tried editing the .lnk by hand as the manual states, and it still won't work.

    i've also tried updating from 2.81 to 2.82 and it goes well with no errors or anything, but it still boots up as 2.80_! again, i ran the .bat file after installing.

    i have looked through the faq and haven't found why this could be happening..
    any help would be greatly appreciated!

    thanks =
     
  2. glaucoma

    glaucoma New Member

    Joined:
    Dec 30, 2000
    Messages:
    3
    Likes Received:
    0
    nevermind

    i found serveral posts about my problem..

    to bad most subject lines are misleading..
     

Share This Page